Subject: Re: bug#20978: 25.0.50; [PATCH 0/7] Emacs can return too fast when reading from any processes

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Jul 2015 14:56:00 -0400

>> Say the word and I will send one more message which is all of them
>> together.

I don't think it's worth resending, no.

> Please wait for others to chime in, I'd hate to have you do
> unnecessary work, especially as I'm not the one to review
> your patches.

It's a "standard" work flow in the Git world.  Presumably we should have
a Gnus command which (after marking the 7 messages) checks out a fresh
branch, and applies those 7 patches, after which you can look at the
separately or together at your leisure with Git/VC/Magit/...

        Stefan